Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(9)

Issue 2733453002: Remove flaky expectations for fast/table tests and rebaseline (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
7 months, 3 weeks ago by qyearsley
Modified:
7 months, 2 weeks ago
CC:
blink-reviews, chromium-reviews, suzyh_UTC10 (ex-contributor)
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove flaky expectations for fast/table tests and rebaseline In this CL, I just tried to remove the flaky expectations and rebaseline using `webkit-patch rebaseline-cl` to see if that works. BUG=685851 Review-Url: https://codereview.chromium.org/2733453002 Cr-Commit-Position: refs/heads/master@{#456123} Committed: https://chromium.googlesource.com/chromium/src/+/7107402deff7733287a8f0a37c2198b0a86e94bf

Patch Set 1 #

Patch Set 2 : Rebaseline #

Patch Set 3 : Rebase #

Patch Set 4 : Rebase #

Patch Set 5 : Update baselines again #

Patch Set 6 : rebaseline #

Patch Set 7 : Rebaseline mac10.9 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3796 lines, -357 lines) Patch
M third_party/WebKit/LayoutTests/TestExpectations View 1 2 3 4 5 6 1 chunk +0 lines, -43 lines 0 comments Download
D third_party/WebKit/LayoutTests/fast/table/backgr_layers-show-collapsed-border-expected.txt View 1 1 chunk +0 lines, -157 lines 0 comments Download
D third_party/WebKit/LayoutTests/fast/table/backgr_layers-show-expected.txt View 1 1 chunk +0 lines, -157 lines 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-mac10.11/fast/table/backgr_position-table-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-mac10.11/fast/table/backgr_position-table-row-group-collapsed-border-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-mac10.11/fast/table/backgr_position-table-row-group-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-mac10.11/fast/table/backgr_simple-table-column-collapsed-border-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-mac10.11/fast/table/backgr_simple-table-row-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-retina/fast/table/backgr_position-table-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-retina/fast/table/backgr_position-table-row-group-collapsed-border-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-retina/fast/table/backgr_position-table-row-group-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-retina/fast/table/backgr_simple-table-column-collapsed-border-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A + third_party/WebKit/LayoutTests/platform/mac-retina/fast/table/backgr_simple-table-row-expected.png View 1 2 3 4 5 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/fast/table/backgr_position-table-expected.png View 1 2 3 4 5 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/fast/table/backgr_position-table-row-group-collapsed-border-expected.png View 1 2 3 4 5 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/fast/table/backgr_position-table-row-group-expected.png View 1 2 3 4 5 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/fast/table/backgr_simple-table-column-collapsed-border-expected.png View 1 2 3 4 5 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/mac/fast/table/backgr_simple-table-row-expected.png View 1 2 3 4 5 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-cell-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-cell-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-column-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-column-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-column-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-column-group-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-quirks-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-quirks-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-row-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-row-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-row-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_border-table-row-group-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_layers-hide-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_layers-hide-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_layers-show-collapsed-border-expected.png View 1 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_layers-show-collapsed-border-expected.txt View 1 1 chunk +159 lines, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_layers-show-expected.png View 1 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_layers-show-expected.txt View 1 1 chunk +159 lines, -0 lines 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-cell-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-cell-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-column-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-column-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-column-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-column-group-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-row-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-row-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-row-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_position-table-row-group-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-cell-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-cell-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-column-collapsed-border-expected.png View 1 2 3 4 5 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-column-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-column-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-column-group-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-row-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-row-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-row-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
M third_party/WebKit/LayoutTests/platform/win/fast/table/backgr_simple-table-row-group-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-cell-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-cell-collapsed-border-expected.txt View 1 1 chunk +83 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-cell-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-cell-expected.txt View 1 1 chunk +83 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-collapsed-border-expected.txt View 1 1 chunk +77 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-column-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-column-collapsed-border-expected.txt View 1 1 chunk +96 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-column-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-column-expected.txt View 1 1 chunk +96 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-column-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-column-group-collapsed-border-expected.txt View 1 1 chunk +80 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-column-group-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-column-group-expected.txt View 1 1 chunk +83 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-expected.txt View 1 1 chunk +77 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-quirks-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-quirks-collapsed-border-expected.txt View 1 1 chunk +77 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-quirks-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-quirks-expected.txt View 1 1 chunk +77 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-row-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-row-collapsed-border-expected.txt View 1 1 chunk +92 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-row-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-row-expected.txt View 1 1 chunk +92 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-row-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-row-group-collapsed-border-expected.txt View 1 1 chunk +85 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-row-group-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_border-table-row-group-expected.txt View 1 1 chunk +85 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_layers-hide-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_layers-hide-collapsed-border-expected.txt View 1 1 chunk +81 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_layers-hide-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_layers-hide-expected.txt View 1 1 chunk +81 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-cell-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-cell-collapsed-border-expected.txt View 1 1 chunk +83 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-cell-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-cell-expected.txt View 1 1 chunk +83 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-collapsed-border-expected.txt View 1 1 chunk +77 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-column-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-column-collapsed-border-expected.txt View 1 1 chunk +87 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-column-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-column-expected.txt View 1 1 chunk +91 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-column-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-column-group-collapsed-border-expected.txt View 1 1 chunk +79 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-column-group-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-column-group-expected.txt View 1 1 chunk +82 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-expected.txt View 1 1 chunk +77 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-row-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-row-collapsed-border-expected.txt View 1 1 chunk +98 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-row-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-row-expected.txt View 1 1 chunk +98 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-row-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-row-group-collapsed-border-expected.txt View 1 1 chunk +82 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-row-group-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_position-table-row-group-expected.txt View 1 1 chunk +82 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-cell-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-cell-collapsed-border-expected.txt View 1 1 chunk +86 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-cell-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-cell-expected.txt View 1 1 chunk +86 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-collapsed-border-expected.txt View 1 1 chunk +87 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-column-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-column-collapsed-border-expected.txt View 1 1 chunk +96 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-column-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-column-expected.txt View 1 1 chunk +96 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-column-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-column-group-collapsed-border-expected.txt View 1 1 chunk +98 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-column-group-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-column-group-expected.txt View 1 1 chunk +98 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-expected.txt View 1 1 chunk +87 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-row-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-row-collapsed-border-expected.txt View 1 1 chunk +96 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-row-expected.png View 1 2 3 4 5 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-row-expected.txt View 1 1 chunk +96 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-row-group-collapsed-border-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-row-group-collapsed-border-expected.txt View 1 1 chunk +94 lines, -0 lines 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-row-group-expected.png View 1 2 3 4 Binary file 0 comments Download
A third_party/WebKit/LayoutTests/platform/win7/fast/table/backgr_simple-table-row-group-expected.txt View 1 1 chunk +94 lines, -0 lines 0 comments Download
Commit queue not available (can’t edit this change).

Messages

Total messages: 36 (21 generated)
suzyh_UTC10 (ex-contributor)
I'm OK with this but I only filed the bug because I was sheriff at ...
7 months, 2 weeks ago (2017-03-06 00:06:46 UTC) #8
qyearsley
On 2017/03/06 at 00:06:46, suzyh wrote: > I'm OK with this but I only filed ...
7 months, 2 weeks ago (2017-03-06 16:29:49 UTC) #10
dgrogan
lgtm, let's see if this fixes it I spot-checked a few and didn't see anything ...
7 months, 2 weeks ago (2017-03-06 21:21:01 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2733453002/20001
7 months, 2 weeks ago (2017-03-06 21:24:04 UTC) #13
commit-bot: I haz the power
Try jobs failed on following builders: win_chromium_rel_ng on master.tryserver.chromium.win (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.win/builders/win_chromium_rel_ng/builds/395001)
7 months, 2 weeks ago (2017-03-06 23:49:08 UTC) #15
qyearsley
On 2017/03/06 at 23:49:08, commit-bot wrote: > Try jobs failed on following builders: > win_chromium_rel_ng ...
7 months, 2 weeks ago (2017-03-06 23:51:29 UTC) #16
qyearsley
On 2017/03/06 at 23:51:29, qyearsley wrote: > On 2017/03/06 at 23:49:08, commit-bot wrote: > > ...
7 months, 2 weeks ago (2017-03-07 18:32:51 UTC) #17
dgrogan
On 2017/03/07 18:32:51, qyearsley wrote: > On 2017/03/06 at 23:51:29, qyearsley wrote: > > On ...
7 months, 2 weeks ago (2017-03-07 23:11:58 UTC) #20
rhogan
On 2017/03/07 at 23:11:58, dgrogan wrote: > On 2017/03/07 18:32:51, qyearsley wrote: > > See: ...
7 months, 2 weeks ago (2017-03-08 18:23:28 UTC) #22
Stephen Chennney
On 2017/03/08 18:23:28, rhogan wrote: > On 2017/03/07 at 23:11:58, dgrogan wrote: > > On ...
7 months, 2 weeks ago (2017-03-08 20:54:23 UTC) #23
rhogan
Haha, mystery solved! On Wed, Mar 8, 2017 at 8:54 PM <schenney@chromium.org> wrote: > On ...
7 months, 2 weeks ago (2017-03-08 21:07:50 UTC) #24
rhogan
Haha, mystery solved! On Wed, Mar 8, 2017 at 8:54 PM <schenney@chromium.org> wrote: > On ...
7 months, 2 weeks ago (2017-03-08 21:07:57 UTC) #25
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2733453002/120001
7 months, 2 weeks ago (2017-03-10 18:02:41 UTC) #32
Stephen Chennney
lgtm and I'm trying to commit it. Let's see what happens.
7 months, 2 weeks ago (2017-03-10 18:02:42 UTC) #33
commit-bot: I haz the power
7 months, 2 weeks ago (2017-03-10 19:10:23 UTC) #36
Message was sent while issue was closed.
Committed patchset #7 (id:120001) as
https://chromium.googlesource.com/chromium/src/+/7107402deff7733287a8f0a37c21...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 81bcdb8aa